Subject: RE: TGT for October
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 09:36:57 -0700 (PDT)

Chris --  As we discussed,   I have changed the transport usage tickets for all the  FT  and  IT  contracts  to now have  TP1  as the primary desk effective  October 1st.

Jeanne Wukasch
ext.  58495

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, September 25, 2001 10:37 AM
To:	Singla, Kimat
Cc:	Halstead, Lia; Fletcher, Brenda H.; Wukasch, Jeanne
Subject:	TGT for October

I moved the sale to NYPA at Mamou from TP3 to TP1 effective 10/1/2001.  The old deal number is 815952.  The new deal number is 1063956.

Kimat, I just took the volumes to 0 effective 10/1/2001 on deal 815952.  Should we just delete the lines on the deal ticket for dates after 10/1/2001?

Effective 10/1/2001, the primary desk for transport on TGT will be TP1.